a.ln:link {
	font-size:11px;
	color: Navy;
	font-family: Century Gothic;
}

a.ln:visited {
	font-size: 11px;
	font-family:  Century Gothic;
	color: #464646;
}
a.leftnav:active {
	font-size: 11px;
	font-family:  Century Gothic;
	color: maroon;
}
li {color:black;}


tr.togglebar {
	background-color: #eeebe8;


.compressed (
	margin-top:0;
	margin-bottom:0;
)
ul.compressed li {
	margin-top:0;
	margin-bottom:0;
}
ul.compressed p {
	margin-top:0;
	margin-bottom:0;
}